.freecontactform {
border-style: solid;
border-width: 6px;
border-image: linear-gradient(135deg, rgb(167,125,45), rgb(231,215,143), rgb(213,175,52)) 1;
padding: 10px 3%;
margin: 0 5%;
line-height: 30px;
}
.freecontactformheader {
font-weight: normal;
text-align: center;
}
.freecontactformmessage {
text-align: center;
margin-bottom: 20px;
}
.freecontactform p {
padding: 4px;
}
.freecontactform label {
padding: 4px;
}
.freecontactform label {
padding-right: 10px
}
.required {
font-weight: normal;
}
.required_star {
font-weight: bold;
color: #a60000;
}
.not-required {
font-weight: normal;
}
.antispammessage {
padding: 10px;
border-top: 2px solid #ab8500;
font-weight: bold 
}
.antispamquestion {
font-weight: normal;
border-bottom: 2px solid #ab8500;
}

#submit {
font-family: 'Zilla Slab', Georgia, 'serif';
font-size: 150%;
color: #FFF;
background-color: #a60000;
padding: 10px;
border-radius: 10px;
}
#credit {
margin-top: 20px;
font-size: 9px;
font-style: italic;
color: #999;
}
#credit a {
color: #999;
}
